Bug 726429 - Coverity: Null pointer dereference, dereference after null check, FORWARD_NULL
Coverity: Null pointer dereference, dereference after null check, FORWARD_NULL
Status: ASSIGNED
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
4.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-28 10:59 EDT by Mike Foley
Modified: 2011-10-07 14:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2011-07-28 10:59:14 EDT
Description of problem:  The RHQ Team decided at the 7/28/2011 meeting to address this category of issue identified by Coverity 

http://coverity.lab.bos.redhat.com:8080/defects/index.htm?projectId=10030&view=AAAAAAAAJxg_

user=rhq
password = jboss42

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Foley 2011-10-06 14:56:57 EDT
mazz, you did this ...right?
Comment 2 John Mazzitelli 2011-10-06 15:11:38 EDT
I don't remember which ones I did, but I did change the status after I fixed things
Comment 3 John Mazzitelli 2011-10-06 15:12:06 EDT
oh and what's all this? I don't see any information in here:

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


:-p

Note You need to log in before you can comment on or make changes to this bug.